ProyectoCrm/src/app/Modulos/CiudadModulo/Paginas/fw-ciudad/Componentes/fw-ciudad-cabecera/fw-ciudad-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodCiudad">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-archway"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Ciudad" [(ngModel)]="tCiudad.Codciudad" size="sm" id="txtCodCiudad"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tCiudad.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/CiudadModulo/Paginas/fw-ciudad/Componentes/fw-ciudad-cabecera/fw-ciudad-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodCiudad").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-archway
      input(type="text",
              [readonly]="true",
              placeholder="Ciudad",
              [(ngModel)]="tCiudad.Codciudad",
              size="sm")#txtCodCiudad.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tCiudad.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
